Subject: RE: [lojban] Re: tu'o (was: ce'u (was: vliju'a

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 08 Aug 2001 16:39:17 -0400

At 02:06 AM 8/8/01 +0100, And Rosta wrote:
> > A mechanism for doing this was discussed briefly at LogFest, but at the
> > moment I think I/we have too much on our plates with Nick's books to focus
> > on the desired methods to support this mechanism. I'll go into it more
> > when I have the leisure to think things out better.
>
>The Wiki seems the best place for keeping records that can eventually
>form the basis for more formal documents.

Whereas I lean more towards a CVS type setup where authorship is tracked, 
though there might be a way to use the wiki for what I have in mind.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org